/*
Theme Name: Divi Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Divi
Author: My Name
Author URI: http: //mysite.com/
Template: Divi
Version: 0.1
*/

@import url("../Divi/style.css");

.container {
    max-width: 100%;
}

html, body {
    overflow-x: hidden;
}

#et-secondary-menu .et-social-icons .social-icon-item a:before {
    color: #fff;
}

.page-template-new-design .et_builder_inner_content .et_pb_row {
    width: 100%;
    max-width: 100%;
}

.page-template-new-design .et_pb_section {
    padding: 0;
}

.et-social-icons li {
    vertical-align: middle;
    line-height: 1;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0 !important;
}

.magnificpopupnoscroll, .magnificpopupnoscroll body {
    overflow: hidden !important;
}

/* 404 page */
.error404 #main-content {
  min-height: 45vh;
}

.error404 .aml-breadcrumbs {
  display: none !important;
}

/* Temp */
.aml-slider-wrap .slider-wrap .img-bg[style*='hoWeAre_2019_Part2_746x660a.png'] {
	background-position: top center;
}

.single-post .et_pb_gutters3 .et_pb_column_4_4 .et_pb_text_1.et_pb_module,
.single-post .et_pb_gutters3 .et_pb_column_4_4 .et_pb_text_2.et_pb_module
{
	margin: 50px auto !important;
}

.single-post .aml-breadcrumbs .links {
  margin-top: 0;
}

.single-post .aml-breadcrumbs {
  margin-bottom: 35px !important;
  padding-bottom: 35px;
  border-bottom: 1px solid #e8ede8;
}

/* .preview-video .play-btn {
  display: none !important;
} */

.single-post * {
  font-family: "Open Sans", sans-serif !important;
}

.single-post .aml-article-wrap div,
.single-post .aml-article-wrap p {
  font-size: 18px;
  line-height: 28px;
}

.aml-info-banner .container .row .col-md-4 {
	content:url('https://uatamerilife.wpengine.com/wp-content/uploads/2022/06/logos.png');
	max-width: 285px;
	}



/* @keyframes blinker {
    0% {
        opacity: 1;
    }
    90% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes slide-mouse {

    0% {
        transform: translateY(-7px);
        visibility: hidden;
    }
    1% {
        visibility: visible;
    }
    15% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(4px);
    }
    80% {
        transform: translateY(4px);
        visibility: hidden;
    }
    100% {
        transform: translateY(4px);
        visibility: hidden;
    }
} */

/* .aml-scroll-animation-btn {
    width: 28px;
    cursor: pointer;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%) !important;
}
.aml-scroll-animation-btn .mouse {
    width: 100%;
    height: 40px;
    border-radius: 24px;
    border: 2.5px solid #FFFFFF;
    margin-bottom: 7px;
}
.aml-scroll-animation-btn .mouse .rect {
    width: 4px;
    height: 12px;
    background-color: #fff;
    border-radius: 8px;
    margin: 5px auto;
    animation: slide-mouse 3.6s ease-in 1s infinite;
}
.aml-scroll-animation-btn .icon {
    text-align: center;
    width: 16px;
    height: 10px;
    line-height: 0;
    margin: 0 auto;
    animation: blinker 2s ease-in-out 1s infinite;
}
.aml-scroll-animation-btn .icon:before {
    color: #fff;
}
*/

/* .aml-banner-with-media.light-text .aml-numbers .number-row .title-item {
    color: #FFFFFF;
  }
  .aml-banner-with-media.light-text .aml-numbers .number-row .icon:before {
    color: #FFFFFF;
  }
  .aml-banner-with-media.light-text .aml-numbers .number-row .number-item .number {
    color: #FFFFFF;
  }
  .aml-banner-with-media .aml-numbers:not(.no_bg) {
    padding: 5px 0 0 0;
    background-color: transparent;
  }
  .aml-banner-with-media .aml-numbers .number-row.style-2 {
    margin-bottom: 38px;
  } */

  /* .aml-banner-with-media .aml-numbers .number-row.style-2 .number {
    font-weight: 700;
  }
  .aml-banner-with-media .aml-numbers .number-row .title-item {
    color: #244260;
  }
  .aml-banner-with-media .aml-numbers .number-row .icon:before {
    font-size: 38px;
    margin-right: 0;
    color: #244260;
  }
  .aml-banner-with-media .aml-numbers .number-row .number-item .icon-wrap {
    margin-right: 10px;
    text-align: center;
  }
  .aml-banner-with-media .aml-numbers .number-row .number-item .number {
    color: #244260;
  }
  .aml-banner-with-media .aml-btn {
    margin-top: 40px;
  }
  .aml-numbers .number-row .number-item .icon-wrap {
    display: inline-block;
    width: 48px;
    height: 48px;
} 

.aml-banner-with-media.style-2.dark_gr2 .text-block,
.aml-banner-with-media.style-2.dark_gr2 {
    background: linear-gradient(86.01deg, #0E3250 -74.41%, #003A74 7.86%, #009B7C 104.48%, #67C084 142.38%);
    border: none;
}

  @media (max-width: 992px) {
    .aml-banner-with-media.style-2 .text-block {
      padding-right: 20px;
      padding-left: 20px;
    }
    .aml-banner-with-media .aml-numbers .number-row.style-2 {
      padding-bottom: 0;
      margin-bottom: 0;
    }
    .aml-banner-with-media .aml-numbers .number-row .number-item {
      text-align: left;
    }
  } */

/* .btn, .btn-style-2, .btn-style-3, .btn-style-1 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 700;
    font-size: 18.66px;
    line-height: 28px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 22px;
    display: inline-block;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
    border-radius: 32px;
    border: 2px solid #3FA590;
    transition: 0.5s;
    cursor: pointer;
  }
  .btn.disabled, .disabled.btn-style-2, .disabled.btn-style-3, .disabled.btn-style-1 {
    background-color: #00CCA3;
    border-color: #00CCA3;
  }
  .btn:hover, .btn-style-2:hover, .btn-style-3:hover, .btn-style-1:hover {
    background-color: #008066;
    border-color: #008066;
  }
  .btn:active, .btn-style-2:active, .btn-style-3:active, .btn-style-1:active, .btn:focus, .btn-style-2:focus, .btn-style-3:focus, .btn-style-1:focus {
    background-color: #00CCA3;
    border-color: #00CCA3;
  }
  .btn:hover, .btn-style-2:hover, .btn-style-3:hover, .btn-style-1:hover, .btn:active, .btn-style-2:active, .btn-style-3:active, .btn-style-1:active, .btn:focus, .btn-style-2:focus, .btn-style-3:focus, .btn-style-1:focus {
    color: #FFFFFF;
    text-decoration: none;
}

.btn-style-1 {
    color: #FFFFFF;
    background-color: #3FA590;
  }
  .btn-style-1:hover {
    color: #FFFFFF;
  }
  
  .btn-style-2, .btn-style-3 {
    background-color: #FFFFFF;
    color: #3FA590;
  }
  .btn-style-2:hover, .btn-style-3:hover {
    background-color: #FFFFFF;
    color: #008066;
  }
  
  .btn-style-3 {
    border-color: #FFFFFF;
  }
  .btn-style-3:hover {
    border-color: #FFFFFF;
  } */



/* .et_pb_row.et_pb_row_0 .desc-2 {
    display: none;
}
.et_pb_row.et_pb_row_2 .img-title {
    display: none;
}

.et_pb_row.et_pb_row_2 .aml-banner-block .desc p {
    margin-bottom: 15px !important;
} */

/* body.admin-bar {
    margin-top: 32px !important;
}

@media screen and (max-width: 782px) {
    body.admin-bar {
        margin-top: 46px !important;
    }
} */
 
/* =Theme customization starts here
------------------------------------------------------- */


